
.masthead {
  z-index: 10000;
  position: fixed;
  padding: 0 1vw;
  top: 0;
  left: 0;
  width: 100vw;
  display: flex;
  justify-content: space-between;
  align-items: center;

  color: #23415b;
  /* background: #e3000f; */
    background: #fff;
  color: #eee;
  color: #23415b;

/* display: grid;
grid-template-columns: 1fr 1fr 1fr; */
  -webkit-box-shadow: 0px 5px 15px -6px #000000;
box-shadow: 0px 5px 15px -6px #000000;
height: 3rem;
}



.masthead nav {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  align-self: center;
  padding: none;
  font-family: 'Gibson-Regular';
  font-style: normal;
  font-weight: 400;


    background: #fff;

  color: #23415b;

}

.masthead nav,
.masthead aside {
  height: 100%;
  width: 30vw;
}

.masthead figure {
  height: 100%;
  width: 80vw;
}

.masthead figure,
.masthead aside {
  display: flex;
  flex-direction: row;
  padding: 0;
  margin: 0;
}

.masthead figure img {
  height: 3rem;
  width: auto;
  margin: 0;
  padding: 0;
}

.masthead figure a {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
}

.masthead aside {
  align-items: center;
  justify-content: flex-end;
  float: right;
}

.logo-name {
  word-break: keep-all;
  text-decoration: none;
  text-transform: uppercase;
  color: #23415b;
  font-weight: 800;
  letter-spacing: 2px;
  font-size: .75rem;
  white-space: nowrap;
}

.logo-subline {
  text-decoration: none;
  font-size: 50%;
  color: #23415b;
  font-weight: 400;
  letter-spacing: 0px;
  white-space: nowrap;
}

nav {

	  /* height: 3rem; */
	  display: flex;
	  justify-content: center;
	  align-items: center;
}

nav {
	margin: 0;
  width:100%;
  height:auto;
  display:inline-block;
  background: #fff;
}

nav ul {
	margin:0;padding:0;
  list-style-type:none;
  float:left;
  display:block;
}

nav ul li {
	position:relative;
	/* margin:0 20px 0 0; */
	float:left;
  display:  block;
  /* background: #e3000f; */
    background: #fff;
  color: #eee;
  color: #23415b;
}



li > a:only-child:after { content: ''; }

nav ul li a {
  height: 3rem;
	padding: 0 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  color:white;
  text-decoration:none;
	color: #23415b;
	    white-space: nowrap;
	text-transform: uppercase
  /* background: #e3000f; */
    background: #fff;
  color: #eee;
  color: #23415b;
}

nav ul li ul li a {
  justify-content: flex-start;
}

nav ul li a:hover {
  background: #e3000f;
  color: #eee;

}

nav ul li ul {
	display:none;
  position:absolute;
  left:0;
  background: #fff;
  float:left;
	box-shadow: none;
	-webkit-box-shadow: none;
}

nav ul li ul li {
	width:100%;
	border-top: 1px dotted #dd4d57;
}

nav ul li ul li:hover {
	border-top: 1px dotted #dd4d57;
}
nav ul li:hover ul {
  display:block;
	-webkit-box-shadow: 0px 5px 16px -5px #000000;
box-shadow: 0px 5px 16px -5px #000000;
}

@media screen AND (min-wdith: 960px) {

  .masthead figure img {
    height: 2rem;
    width: auto;
    margin: 0;
    padding: 0;
  }

  .logo-subline {
    text-decoration: none;
    font-size: 75%;
  }
}

@media screen AND (min-width: 1280px) {

  .masthead nav,
  .masthead figure,
  .masthead aside {  height: 100%;
    width: 30vw;
  }

  .hero-title {
    display: flex;
  }

  .logo-name {
    font-size: 1rem;
  }



  .mobilemenu {
    display: none;
  }


  .masthead nav {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    align-self: center;
    padding: none;

  }

    #headnav {
      display: inline-flex;
      width: initial;
    }


  #social_icons
   {
    display: flex;
  }

}
